/******************************************************************************************
* SS OVERIDES
******************************************************************************************/

body {
    background: none;
    background-color: #89e1d0;
    height: 100%;
    width: 100%;
}

#EditableEmailField2 label,
#EditableTextField3 label,
#EditableTextField4 label{
    display: none;
}

#EditableRadioField5 .middleColumn {
    float: right;
}

#EditableRadioField5 .middleColumn ul {
    margin: 0;
}

#EditableRadioField5 ul li {
    display: inline;
}

.Actions {
    text-align: center;
}

/******************************************************************************************
* FORM
******************************************************************************************/

.loyalty-form {
    width: 100%;
    max-width: 350px;
    z-index: 999;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
}

.loyalty-form h1, p, label {
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loyalty-form h1, p {
    text-align: center;
}

.loyalty-form h1 {
    font-size: 30px;
    text-transform: uppercase;
}

::-webkit-input-placeholder {
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000;
}

:-moz-placeholder { /* Firefox 18- */
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000
}

::-moz-placeholder {  /* Firefox 19+ */
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000
}

:-ms-input-placeholder {
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000
}

.loyalty-form input[type=text] {
    border: 2px solid #423616;
    background-color: #f7f3c0;
    height: 30px;
    border-radius: 15px;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 100%;
}

.loyalty-form input[type=submit] {
    border: 0;
    width: 100px;
    height: 34px;
    color: transparent;
    background: url("../i/loyalty/Submit.png");
    margin-top: 20px;
    cursor: pointer;
}


@media(min-width:580px){
    .loyalty-form {
        padding: 0;

    }
}

/******************************************************************************************
* VINE IMAGES
******************************************************************************************/

.img-left-top {
    background: url("../i/loyalty/left_side.png") no-repeat;
    background-size: 100% auto;
    height: 200px;
    -ms-transform:translate(-170px, -85px);
    -webkit-transform:translate(-170px, -85px);
    -moz-transform:translate(-170px, -85px);
    -o-transform:translate(-170px, -85px);
    transform:translate(-170px, -85px);
    width: 70px;
    position: absolute;
    top: 50%;
    right: 50%;

}
.img-right-top {
    background: url("../i/loyalty/top.png") no-repeat;
    background-size: auto 100%;
    height: 50%;
    -ms-transform:translate(180px, -55px);
    -webkit-transform:translate(180px, -55px);
    -moz-transform:translate(180px, -55px);
    -o-transform:translate(180px, -55px);
    transform:translate(180px, -55px);
    width: 70px;
    position: absolute;
    top: 0;
    left: 50%;
}
.img-right-bot {
    background: url("../i/loyalty/right_side.png") no-repeat;
    background-size: 100% auto;
    height: 180px;
    -ms-transform:translate(195px, 170px);
    -webkit-transform:translate(195px, 170px);
    -moz-transform:translate(195px, 170px);
    -o-transform:translate(195px, 170px);
    transform:translate(195px, 170px);
    width: 17px;
    position: absolute;
    bottom: 50%;
    left: 50%;

}
.img-left-bot {
    background: url("../i/loyalty/bottom_flowers.png") no-repeat;
    background-size: 100% auto;
    height: 50%;
    -ms-transform:translate(-85px, 45px);
    -webkit-transform:translate(-85px, 45px);
    -moz-transform:translate(-85px, 45px);
    -o-transform:translate(-85px, 45px);
    transform:translate(-85px, 45px);
    width: 200px;
    position: absolute;
    bottom: 0;
    right: 50%;
}

@media(max-width:580px){
    .img-left-top {
        display: none;
    }
    .img-right-top {
        display: none;
    }
    .img-left-bot {
        display: none;
    }
    .img-right-bot {
        display: none;
    }
    .loyalty-form input[type=text] {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
}


/******************************************************************************************
* CUSTOM CHECKBOXES
******************************************************************************************/

input[type="radio"] {
    display:none;
}
input[type="radio"] + label {
    font-family:Arial, sans-serif;
    font-size:14px;
}
input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}

input[type="radio"] + label span {
    background: url("../i/loyalty/check.png");
}

input[type="radio"]:checked + label span{
    background: url("../i/loyalty/checked.png");
}

input[type="radio"] + label span,
input[type="radio"]:checked + label span {
    /*-webkit-transition:background-color 0.4s linear;*/
    /*-o-transition:background-color 0.4s linear;*/
    /*-moz-transition:background-color 0.4s linear;*/
    /*transition:background-color 0.4s linear;*/
}


/******************************************************************************************
* SUCCESS PAGE
******************************************************************************************/

.outer-border {
    padding: 60px 120px;
    border: 2px solid #423616;
    background-color: #89e1d0;
    border-radius: 5px;
    text-align: center;
    z-index: 999;
}

.outer-border h1 {
    font-size: 20px;
    text-transform: none;
}
.outer-border .close {
    position: absolute;
    top: 20px;
    right: 20px;
    background: url("../i/loyalty/close.png");
    height: 30px;
    width: 30px;
}

@media(max-width:580px) {
    .outer-border {
        padding: 60px 20px 20px;
        border: 0;
    }
}


